* {
  font-family: 'Microsoft YaHei' !important;
}

header {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 1000;
  height: 90px;
}

.header_box_left {
  display: flex;
  align-items: center;
  /* padding-top: 20px; */
}

.containers {
  width: 1200px;
  margin: 0 auto;
}

.header_position_box {
  height: 90px;
  background: #fff;
}

.header_box {
  width: 1200px;
  height: 90px;
  background: #fff;
  /* padding-top: 20px; */
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
  padding-left: 10px;
}

.header_position_box {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 2;
  /* margin-left: auto;
      margin-right: auto; */
}

body {
  background: #ccc;
}

.logo {
  width: 40px;
  height: 52px;
  margin-right: 12px;
}

.logo>img {
  width: 100%;
  height: 100%;
}

.title_cn {
  font-size: 34px;
  color: #000;
  /* margin-bottom: 6px; */
  transition: all 0.5s;
}

.title_en {
  font-size: 14px;
  color: #646464;
}

.sousuo {
  display: flex;
  position: relative;
}
.btn_submit{
    position: absolute;
    right: -10px;
    opacity: 0;
}

.header_box_right_top {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.header_box_right {
  width: 60%;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  padding-top: 14px;
}

.language_switch {
  display: flex;
}

.header_box_right_bottom {
  width: 100%;
}

.sousuo>input {
  width: 128px;
  height: 24px;
  background: #e5e5e5;
  border: 1px solid transparent;
  border-radius: 30px;
  padding-left: 10px;
}

.icon-sousuo {
  font-size: 22px !important;
  margin-left: 14px;
  cursor: pointer;
}

.language_switch {
  font-size: 16px;
  margin-left: 20px;
}

.language_switch>p {
  cursor: pointer;
}

.header_nav {
  display: flex;
  justify-content: space-around;
  height: 32px;
}

.header_nav>li {
  font-size: 18px;
  cursor: pointer;
  color: #2c2c2c;
  position: relative;
  text-align: center;
  width: 90px;
}

.language_switch>span {
  margin: 0 5px;
}

.subnav {
  position: absolute;
  /* height:110px; */
  text-align: left;
  left: -5px;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  font-size: 14px;
  border-left: 2px solid #fff;
  top: -120px;
  opacity: 0;
  transition: all 0.5s;
  z-index: -1;
  padding-left: 5px;
}

.subnav>dd {
  margin-bottom: 12px;
  transition: all 0.5s;
}

.header_position {
  height: 200px;
  background: rgba(0, 64, 152);
  transition: all 0.5s;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  z-index: 1;
}

#choice_page {
  transform: none;
}

.border {
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  margin-right: auto;
  margin-bottom: auto;
  bottom: 2px;
  background: #e70015;
  transform-origin: center center;
  transform: scale3d(0, 1, 0);
  transition: all 0.5s;
}

.title_box {
  position: absolute;
  right: 380px;
  top: 156px;
  height: 200px;
  width: 520px;
}

.title_box_cn {
  font-size: 54px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 14px;
  position: absolute;
  left: 900px;
  transition: all 1.4s;
  width: 500px;
}

.title_box_en {
  font-size: 22px;
  color: #fff;
  position: absolute;
  top: 70px;
  left: 900px;
  transition: all 1.2s;
  width: 510px;
}

.choice {
  color: #002e83;
  /* font-weight: bold; */
}

.inner-header {
  background-color: rgba(0, 0, 0, 1);
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0px;
  left: 0px;
}

.inner-header-icon {
  color: #ffffff;
  height: 50px;
  font-size: 25px;
  text-align: center;
  float: right;
  width: 35px;
  position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}

.inner-header-icon span {
  position: absolute;
  left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 2);
  width: 30px;
  height: 2px;
  background-color: rgba(255, 255, 255, 1);
}

.inner-header-icon span:nth-child(1) {
  transform: translateY(4px) rotate(0deg);
}

.inner-header-icon span:nth-child(2) {
  opacity: 0;
}

.inner-header-icon span:nth-child(3) {
  transform: translateY(-4px) rotate(0deg);
}

.inner-header-icon-click span:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickfirst;
}

.inner-header-icon-click span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clicksecond;
}

.inner-header-icon-click span:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickthird;
}

/*第一条线旋转动画*/

@keyframes clickfirst {
  0% {
    transform: translateY(4px) rotate(0deg);
  }
  100% {
    transform: translateY(0) rotate(45deg);
  }
}

/*第二条线淡入淡出动画动画*/

@keyframes clicksecond {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/*第三条线旋转动画*/

@keyframes clickthird {
  0% {
    transform: translateY(-4px) rotate(0deg);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}

.inner-header-icon-out span:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outfirst;
}

.inner-header-icon-out span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outsecond;
}

.inner-header-icon-out span:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outthird;
}

@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}

@keyframes outsecond {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes outthird {
  0% {
    transform: translateY(0) rotate(45deg);
  }
  100% {
    transform: translateY(4px) rotate(0deg);
  }
}

.mobileMenu>ul>li {
  transition: all 1s;
}

.mobile_more>p {
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
  padding-left: 10px;
}

.nav_a {
  color: #fff;
}

.nav_a:hover {
  color: rgb(0, 239, 236);
}

.mo_a {
  color: #fff;
}

.mo_a:hover {
  color: #fff;
}

/* .active_a:active {
  color: #c32828;
} */

.smobile_search_box>input:focus {
  border: 1px solid #fff;
}

.a_1:hover{
  color:#333333
}

.new_a{
    text-decoration:underline !important;
}
.new_a:hover{
    color: #002e83 !important;;
}
.new_RichText{
    overflow: hidden;
}

.flex_box{
    display: flex;
    align-items: center;
    justify-content: center;
}